Subject: Re: [RTG-DIR] Rtgdir last call review of draft-ietf-mpls-rmr-11

From: Kireeti Kompella <[email-masked]>
Date: Wed, 16 Sep 2020 08:00:55 -0700

Hi Sue,

Sorry for the very late reply.

Thank you for reviewing this draft (again!).  The comments you had for the
-09 were addressed; the -13 version addresses your comments to the -11
version.

See inline.

On Thu, Aug 29, 2019 at 2:15 AM Susan Hares via Datatracker <
[email-masked]> wrote:

> Reviewer: Susan Hares
> Review result: Has Nits
>
> Authors: Thank you for continuing to refine this document.
> Status: editorial nits:
>
> #1 - Section 3.3 paragraph 1, last sentence
> old/RMR is primarly intended for operation at the packet layer;
>        however, parallel links at hte lambda or fiber layer result in
>       parallel links at the packet layer./
>
> question:  Did you want to say /may result/ intead of /result/
>

Definitely better with "may".

#2 - Section 3.7 - Would be easier to read if you included a diagram.
> #3 - Section 4.4 - Would be easier to read if you included a diagram
>
> Rational for requesting diagram: You are explaining the technology
> that requires additional TLVs in other protocols (IGPS)
>

Added diagrams to both the above sections.

#4 - Section 5 - (editorial only)  This one section jars the reader
> to ask "why am I bothered with this section."
>
> I understand why you want to make this clear that this point.
> However, in section 1 you lay out the protocols. Do you also want to
> do this here?   Either choice works technically.  However this
> document is dually focused: summary of RMR concepts to
> those writing future specifications and RMR to those
> desiring to install these solutions.   Does this section help
> those desiring to install these solutions to find the other document?
>

Deleted.

Thanks again for the reviews,
Kireeti